BODY {
	margin: 0;
	padding : 0;
	color: Black ;
	background-color: #FFFFF0 ;

}
h1 {
	color: Teal;
	margin: 0;
	padding: 0;
}
H1 A:link {
	color: Teal;
	text-decoration: none;
}
H1 A:visited {
	color: Teal;
	text-decoration: none;
}

#TagLine{
	margin: 0;
	padding: 0;
}

.TopSpace{
	text-indent: 0em;
	margin: 0em;
	padding : 0.1em;
	color: Black ;
	border-bottom: 0.1em solid #00CC00 ;
	background-color: #FFFFF0 ;
}
.TopSpace a {
	text-decoration: none;
}
.TopSpace p {
	margin: 0;
	padding: 0;
}

b {
	background-color: transparent;
}

.SiteID {
	background-color: transparent;
	font-family : Times , serif;
	font-weight: normal;
	padding : 0.2em;
}

pre {
	margin: 0.5em;
	font-size: 100%;
	line-height: 160%;
}
p {
	text-indent: 1em;
	line-height: 160%;
}
p.catchcopy {
	text-indent: 0;
	line-height: 120%;
	margin: 0.2em;
	margin-left: 0.5em;
	margin-right: 0.5em;
}
P.no-indent{
	text-indent: 0em;
}

ul {
	line-height: 160%;
}


.menulist {
	text-indent: 0em;
	list-style-type: none ;
	background-color: #FFFFF0 ;
/*
	border-right: 0.1em solid #00CC00 ;
*/
	border-left: 0.1em solid #00CC00 ;
	border-bottom: 0.1em solid #00CC00 ;
	margin: 0;
	margin-bottom: 1em;
	padding: 0.5em;
	line-height: 130%;
}

dl.chat{
	text-indent: +1em;
}
dl.chat dt{
	font-weight: bold;
}

.newstext{
	margin : 0.5em ;
	margin-top : 0.2em ;
	line-height: 160%;
}

caption {
	font-weight: bold;
	background-color: #FEEFDA ;
}

#menu {
	font-size: 90%;
	width: 11em;
	margin-top       : 0.5em;
	margin-left : 1em;
	float            : right;
/*
	margin-right : 1em;
	float            : left;
*/
	padding-top      : 0;
	padding-bottom   : 0;
	padding-left     : 0.5em;
	padding-right    : 0em;
/*
	padding-left     : 0;
	padding-right    : 0.5em;
*/
}
#menu h2{
	background-color: #CCFF99 ;
	border-top: 0.1em solid #00CC00 ;
/*
	border-right: 0.1em solid #00CC00 ;
*/
	border-left: 0.1em solid #00CC00 ;
	border-right: 0;
/*
	border-left: 0;
*/
	margin: 0;
	margin-top: 0.25em;
	padding: 0.25em;
	font-size: 100%;
}

#contents {
	margin : 0.5em;
}

#contents h2 {
	background-color: #CCFF99 ;
	border-left: 0.5em solid #00CC00 ;
	border-right: 0.5em solid #00CC00 ;
	color: Black;
	margin: 0.25em;
	margin-left: 0em;
	margin-right: 0em;
	padding: 0.4em;
}

/* from text.css */
.corp {
	color: #FF6633;
	font-family : Times,serif;
	font-weight: bold;
}

.url {
	text-indent: 0em;
	text-align: center;
	margin-top : 0;
	margin-bottom : 0;
	padding : 0.1em;
}

.MenuBar {
	border-bottom: 0.1em solid #00CC00 ;
	clear:both;
	left:0;
	background-color: #FFFFF0 ;
	padding : 0.5em;
	font-size: 90%;
}

span.MenuItem {
	color: Black ;
	background-color: #FFFFF0 ;
}
span.MenuSelect {
	color: Black ;
	background-color: #FFFFF0 ;
}

#CM {
	float: right;
	margin: 0;
	padding: 0;
	color: Black ;
	background-color: #FFFFF0 ;
}

dl {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	line-height: 160%;
}

dl.News{
	margin: 0em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding: 0em;
}

dl.News dt{
	color: Black ;
	padding: 0.2em;
	padding-left: 0.5em;
	font-weight: bold;
	border: 0.05em solid #00CC00 ;
}
dl.News dd{
	border-left: 0.2em solid Green;
	color: Black ;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-color: #FFFFF0 ;
	padding: 0em;
	padding-left: 0.5em;

}

.Lang {
	text-indent: 0em;
	margin: 0em;
	font-family : Times,serif;
	font-weight: bold;
	padding : 0em;
	font-size: 90%;
}

.NaviBar {
	color: Black ;
	background-color: white ;
	border : 0.1em solid green ;
	clear: both;
	margin: 0em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding: 0.25em;
	text-indent: 0;
	line-height: 150%;
	font-size: 90%;
}
img{
	margin: 0.25em;
	padding: 0.25em;
}
table img{
	margin: 0;
	padding: 0;
}

.list {
	border-right: 0.1em solid #CCFF99 ;
	border-bottom: 0.1em solid #CCFF99 ;
}

li.en {
	font-family : Times,serif;
}

strong {
	color: #FF6633 ;
	font-weight: bolder;
}
dt strong {
	color: black ;
}

